//
// ONVIFCameraPTZUpdate.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraPTZUpdate: Codable {

    public var move: ONVIFPTZMove?
    public var zoom: ONVIFZoom?
    public var home: Bool?
    public var step: Int

    public init(move: ONVIFPTZMove? = nil, zoom: ONVIFZoom? = nil, home: Bool? = nil, step: Int) {
        self.move = move
        self.zoom = zoom
        self.home = home
        self.step = step
    }


}
